/* -- Thottbot:start -- */
body.home {
    margin-left: 0px !important;
}
/* -- Thottbot:end -- */

.home-wrapper {
    text-align: center;
}

.home-logo a:visited,
.home-logo a:link {
    display: block;
    cursor: default;
    text-indent: -9000px;
    cursor: pointer;
}

/* -- Thottbot:start -- */
.home-logo {
    display: block;
    cursor: default;
    width: 393px;
    height: 102px;
    margin: 120px auto 13px auto;
    background: url(//wowimg.zamimg.com/images/logos/Thottbot.jpg) no-repeat;
}

.home-menu {
    padding-top: 10px;
    width: 433px;
    margin: 0 auto;
    overflow: hidden;
    display: none;
    z-index: 10;
}

.home-menu dl {
    float: left;
    width: 80px;
    border: solid 2px #333;
    background: #ddd;
    display: block;
    font-size: 11px;
    margin-right: 2px;
    text-align: left;
}
.home-menu dt {
    display: block;
    min-height: 14px;
    line-height: 14px;
}
.home-menu a {
    padding-left: 5px;
    display: block;
    min-height: 14px;
    line-height: 14px;
}
.home-menu a:hover {
    background-color: #999;
}
.home-menu span {
    background: #005;
    color: #fd0;
    display: block;
    min-height: 14px;
    line-height: 14px;
    border-bottom: solid 2px #333;
    word-wrap: normal;
    whitespace: nowrap;
    overflow-x: hidden;
}

.home-search form {
    display: block;
    position: relative;
    width: 425px;
    margin: 0 auto;
}

.home-search input {
    width: 203px;
    margin-top: 5px;
}

.home-search a.x {
    color: #00f;
    border-bottom: dotted 1px #00f;
    font-size: 12px;
    text-decoration: none;
    font-family: Tahoma;
}
.home-search a:visited {
    color: #00f;
}

.home-ptr {
    height: 18px;
    font-size: 10px;
    text-align: center;
    width: 250px;
    margin: 0 auto;
    font-family: Tahoma;
    margin-top: 8px;
}
.home-ptr a {
    font-size: 10px;
    width: 47px;
    text-align: center;
    margin: 0 5px;
}

body.skinned {
    background-color: #000 !important;
    overflow-x: hidden;
}

body.skinned #skin-wrap {
    height: 0;
    margin: 0 auto;
    padding: 1px 0 0;
    position: relative;
    width: 500px;
}

body.skinned .skin-link-1 {
    display: block;
    height: 870px;
    left: -500px;
    position: absolute;
    top: 0;
    width: 1500px;
}

body.skinned .skin-link-1:hover {
    background-color: transparent;
}

body.skinned .skin-pixel {
    bottom: 0;
    height: 1px;
    position: absolute;
    right: 0;
    width: 1px;
}

body.skinned .home-wrapper {
    height: 418px;
    margin: 0 auto;
    position: relative;
    width: 600px;
    z-index: 1;
}

body.skinned .home-oneliner {
  text-shadow: 0px 1px 2px black;
}

body.skinned .home-featuredbox {
    display: none !important;
}

body.skinned .footer {
    padding-top: 540px !important;
}

.home-oneliner {
    margin: 0px;
    padding-top: 10px;
    color: #000;
    line-height: 1.75em;
    font-size: 12px;
}
/* -- Thottbot:end -- */

.home-featuredbox {
    position: relative;
    text-align: left;
    width: 415px;
    height: 191px;
    margin: 37px auto 10px auto;
    background: no-repeat;
  background-color: transparent;
}

.home-featuredbox-extended {
    width: 515px;
}

.home-featuredbox-links a,
.home-featuredbox-links var {
    position: absolute;
    display: block;
}

.home-featuredbox-links a {
    z-index: 5;
}

.home-featuredbox-links var.active {
    background-color: white !important;
    opacity: 0.075 !important;
    filter: alpha(opacity=7.5) !important;

    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px
}

.home-featuredbox-inner {
    padding: 30px 0 0 26px;
    margin: 0;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
}

.home-featuredbox li {
    line-height: 2em;
}
